//*****************************************************************************
//
// Имя файла    : 'wstatusbar.h'
// Описание     : Виджет строки состояния
// Автор        : Межлумов В.Ш.
//
//*****************************************************************************
#pragma once

#include <QWidget>
#include <QStatusBar>


// ============================================================================
//                                  WStatusBar
// ============================================================================

class WStatusBar : public QStatusBar
{
    Q_OBJECT

    public:
        WStatusBar (QWidget* parent = 0);

//		void		update( void );

};
